---
Tournament:
  name: Central East Pennsylvania Regional Tournament
  short name: Central East PA Regional
  location: Kutztown University
  state: PA
  level: Regionals
  division: B
  year: 2025
  medals: 3
  trophies: 3
  bids: 4
  start date: 2025-03-20
  end date: 2025-03-20
  awards date: 2025-03-20
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Codebusters
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Entomology
- name: Experimental Design
- name: Fossils
- name: Helicopter
- name: Meteorology
- name: Metric Mastery
- name: Microbe Mission
- name: Mission Possible
- name: Optics
- name: Potions and Poisons
- name: Reach for the Stars
- name: Road Scholar
- name: Scrambler
- name: Tower
- name: Wind Power
- name: Write It Do It
Teams:
- number: 6
  school: Springhouse Middle School
  state: PA
- number: 3
  school: G.A. Stetson Middle School
  state: PA
- number: 7
  school: Vare-Washington School
  state: PA
- number: 5
  school: Peirce Middle School
  state: PA
- number: 2
  school: J.R. Fugett Middle School
  state: PA
- number: 8
  school: Whitehall-Coplay Middle School
  state: PA
- number: 1
  school: Exeter Township Junior High School
  state: PA
- number: 4
  school: Kutztown Area Middle School
  state: PA
Placings:
- team: 6
  event: Air Trajectory
  place: 1
- team: 6
  event: Anatomy and Physiology
  place: 1
- team: 6
  event: Codebusters
  place: 1
- team: 6
  event: Crime Busters
  place: 1
- team: 6
  event: Disease Detectives
  place: 1
- team: 6
  event: Dynamic Planet
  place: 1
- team: 6
  event: Ecology
  place: 1
- team: 6
  event: Entomology
  place: 1
- team: 6
  event: Experimental Design
  place: 1
- team: 6
  event: Fossils
  place: 1
- team: 6
  event: Helicopter
  place: 1
- team: 6
  event: Meteorology
  place: 1
- team: 6
  event: Metric Mastery
  place: 1
- team: 6
  event: Microbe Mission
  place: 1
- team: 6
  event: Mission Possible
  place: 1
- team: 6
  event: Optics
  place: 1
- team: 6
  event: Potions and Poisons
  place: 1
- team: 6
  event: Reach for the Stars
  place: 1
- team: 6
  event: Road Scholar
  place: 1
- team: 6
  event: Scrambler
  place: 1
- team: 6
  event: Tower
  place: 1
- team: 6
  event: Wind Power
  place: 1
- team: 6
  event: Write It Do It
  place: 3
- team: 3
  event: Air Trajectory
  place: 2
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Codebusters
  place: 3
- team: 3
  event: Crime Busters
  place: 2
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Ecology
  place: 2
- team: 3
  event: Entomology
  place: 5
- team: 3
  event: Experimental Design
  place: 3
- team: 3
  event: Fossils
  place: 3
- team: 3
  event: Helicopter
  place: 3
- team: 3
  event: Meteorology
  place: 2
- team: 3
  event: Metric Mastery
  place: 3
- team: 3
  event: Microbe Mission
  place: 6
- team: 3
  event: Mission Possible
  place: 2
- team: 3
  event: Optics
  place: 3
- team: 3
  event: Potions and Poisons
  place: 2
- team: 3
  event: Reach for the Stars
  place: 5
- team: 3
  event: Road Scholar
  place: 2
- team: 3
  event: Scrambler
  place: 2
- team: 3
  event: Tower
  place: 3
- team: 3
  event: Wind Power
  place: 2
- team: 3
  event: Write It Do It
  place: 2
- team: 7
  event: Air Trajectory
  place: 3
- team: 7
  event: Anatomy and Physiology
  place: 4
- team: 7
  event: Codebusters
  place: 2
- team: 7
  event: Crime Busters
  place: 3
- team: 7
  event: Disease Detectives
  place: 6
- team: 7
  event: Dynamic Planet
  place: 5
- team: 7
  event: Ecology
  place: 3
- team: 7
  event: Entomology
  place: 6
- team: 7
  event: Experimental Design
  place: 2
- team: 7
  event: Fossils
  place: 5
- team: 7
  event: Helicopter
  place: 2
- team: 7
  event: Meteorology
  place: 5
- team: 7
  event: Metric Mastery
  place: 8
- team: 7
  event: Microbe Mission
  place: 3
- team: 7
  event: Mission Possible
  place: 6
- team: 7
  event: Optics
  place: 4
- team: 7
  event: Potions and Poisons
  place: 3
- team: 7
  event: Reach for the Stars
  place: 4
- team: 7
  event: Road Scholar
  place: 7
- team: 7
  event: Scrambler
  place: 3
- team: 7
  event: Tower
  place: 2
- team: 7
  event: Wind Power
  place: 4
- team: 7
  event: Write It Do It
  place: 6
- team: 5
  event: Air Trajectory
  place: 5
- team: 5
  event: Anatomy and Physiology
  place: 3
- team: 5
  event: Codebusters
  place: 5
- team: 5
  event: Crime Busters
  place: 6
- team: 5
  event: Disease Detectives
  place: 4
- team: 5
  event: Dynamic Planet
  place: 3
- team: 5
  event: Ecology
  place: 5
- team: 5
  event: Entomology
  place: 4
- team: 5
  event: Experimental Design
  place: 5
- team: 5
  event: Fossils
  place: 2
- team: 5
  event: Helicopter
  place: 6
- team: 5
  event: Meteorology
  place: 3
- team: 5
  event: Metric Mastery
  place: 2
- team: 5
  event: Microbe Mission
  place: 4
- team: 5
  event: Mission Possible
  place: 3
- team: 5
  event: Optics
  place: 7
- team: 5
  event: Potions and Poisons
  place: 4
- team: 5
  event: Reach for the Stars
  place: 2
- team: 5
  event: Road Scholar
  place: 6
- team: 5
  event: Scrambler
  place: 5
- team: 5
  event: Tower
  place: 5
- team: 5
  event: Wind Power
  place: 5
- team: 5
  event: Write It Do It
  place: 5
- team: 2
  event: Air Trajectory
  place: 4
- team: 2
  event: Anatomy and Physiology
  place: 5
- team: 2
  event: Codebusters
  place: 4
- team: 2
  event: Crime Busters
  place: 5
- team: 2
  event: Disease Detectives
  place: 3
- team: 2
  event: Dynamic Planet
  place: 7
- team: 2
  event: Ecology
  place: 7
- team: 2
  event: Entomology
  place: 7
- team: 2
  event: Experimental Design
  place: 4
- team: 2
  event: Fossils
  place: 4
- team: 2
  event: Helicopter
  place: 4
- team: 2
  event: Meteorology
  place: 4
- team: 2
  event: Metric Mastery
  place: 4
- team: 2
  event: Microbe Mission
  place: 2
- team: 2
  event: Mission Possible
  place: 5
- team: 2
  event: Optics
  place: 8
- team: 2
  event: Potions and Poisons
  place: 6
- team: 2
  event: Reach for the Stars
  place: 3
- team: 2
  event: Road Scholar
  place: 3
- team: 2
  event: Scrambler
  place: 4
- team: 2
  event: Tower
  place: 6
- team: 2
  event: Wind Power
  place: 7
- team: 2
  event: Write It Do It
  place: 1
- team: 8
  event: Air Trajectory
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 7
- team: 8
  event: Codebusters
  place: 6
- team: 8
  event: Crime Busters
  place: 4
- team: 8
  event: Disease Detectives
  place: 5
- team: 8
  event: Dynamic Planet
  place: 4
- team: 8
  event: Ecology
  place: 6
- team: 8
  event: Entomology
  place: 2
- team: 8
  event: Experimental Design
  place: 7
- team: 8
  event: Fossils
  place: 7
- team: 8
  event: Helicopter
  participated: false
- team: 8
  event: Meteorology
  place: 6
- team: 8
  event: Metric Mastery
  place: 5
- team: 8
  event: Microbe Mission
  place: 7
- team: 8
  event: Mission Possible
  participated: false
- team: 8
  event: Optics
  place: 5
- team: 8
  event: Potions and Poisons
  place: 7
- team: 8
  event: Reach for the Stars
  place: 7
- team: 8
  event: Road Scholar
  place: 4
- team: 8
  event: Scrambler
  participated: false
- team: 8
  event: Tower
  place: 4
- team: 8
  event: Wind Power
  place: 3
- team: 8
  event: Write It Do It
  place: 4
- team: 1
  event: Air Trajectory
  place: 6
- team: 1
  event: Anatomy and Physiology
  place: 6
- team: 1
  event: Codebusters
  place: 7
- team: 1
  event: Crime Busters
  place: 7
- team: 1
  event: Disease Detectives
  place: 7
- team: 1
  event: Dynamic Planet
  place: 8
- team: 1
  event: Ecology
  place: 4
- team: 1
  event: Entomology
  place: 3
- team: 1
  event: Experimental Design
  place: 6
- team: 1
  event: Fossils
  place: 6
- team: 1
  event: Helicopter
  participated: false
- team: 1
  event: Meteorology
  participated: false
- team: 1
  event: Metric Mastery
  place: 6
- team: 1
  event: Microbe Mission
  place: 5
- team: 1
  event: Mission Possible
  place: 4
- team: 1
  event: Optics
  place: 6
- team: 1
  event: Potions and Poisons
  place: 5
- team: 1
  event: Reach for the Stars
  place: 6
- team: 1
  event: Road Scholar
  place: 5
- team: 1
  event: Scrambler
  participated: false
- team: 1
  event: Tower
  participated: false
- team: 1
  event: Wind Power
  place: 6
- team: 1
  event: Write It Do It
  place: 7
- team: 4
  event: Air Trajectory
  participated: false
- team: 4
  event: Anatomy and Physiology
  participated: false
- team: 4
  event: Codebusters
  participated: false
- team: 4
  event: Crime Busters
  participated: false
- team: 4
  event: Disease Detectives
  participated: false
- team: 4
  event: Dynamic Planet
  place: 6
- team: 4
  event: Ecology
  participated: false
- team: 4
  event: Entomology
  participated: false
- team: 4
  event: Experimental Design
  participated: false
- team: 4
  event: Fossils
  participated: false
- team: 4
  event: Helicopter
  place: 5
- team: 4
  event: Meteorology
  participated: false
- team: 4
  event: Metric Mastery
  place: 7
- team: 4
  event: Microbe Mission
  place: 8
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Optics
  place: 2
- team: 4
  event: Potions and Poisons
  participated: false
- team: 4
  event: Reach for the Stars
  participated: false
- team: 4
  event: Road Scholar
  place: 8
- team: 4
  event: Scrambler
  participated: false
- team: 4
  event: Tower
  participated: false
- team: 4
  event: Wind Power
  participated: false
- team: 4
  event: Write It Do It
  participated: false
Histograms:
  type: data
  data:
  - event: Air Trajectory
    start: 0
    width: 1000
    counts:
    - 1
    - 0
    - 2
    - 1
    - 0
    - 2
    info:
      Min: 0
      Max: 5867
      Avg: 3452.5
      StDev: 2072.133
  - event: Anatomy and Physiology
    start: 10
    width: 10
    counts:
    - 2
    - 0
    - 0
    - 3
    - 1
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 14
      Max: 103
      Avg: 45.571
      StDev: 29.285
  - event: Codebusters
    start: 0
    width: 500
    counts:
    - 1
    - 3
    - 1
    - 1
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 0
      Max: 4078
      Avg: 1333.286
      StDev: 1314.585
  - event: Crime Busters
    start: 20
    width: 5
    counts:
    - 1
    - 0
    - 1
    - 0
    - 0
    - 2
    - 0
    - 0
    - 0
    - 0
    - 2
    info:
      Min: 20.5
      Max: 71.5
      Avg: 48.833
      StDev: 19.869
  - event: Disease Detectives
    start: 10
    width: 5
    counts:
    - 1
    - 0
    - 0
    - 1
    - 2
    - 1
    - 0
    - 0
    - 1
    - 0
    - 1
    info:
      Min: 13
      Max: 64
      Avg: 36.5
      StDev: 17.231
  - event: Dynamic Planet
    start: 10
    width: 5
    counts:
    - 1
    - 0
    - 1
    - 2
    - 1
    - 1
    - 0
    - 0
    - 1
    - 1
    info:
      Min: 13.5
      Max: 57.5
      Avg: 33.75
      StDev: 15.568
  - event: Ecology
    start: 10
    width: 10
    counts:
    - 1
    - 0
    - 0
    - 1
    - 3
    - 1
    - 0
    - 1
    info:
      Min: 19
      Max: 82
      Avg: 52.429
      StDev: 19.121
  - event: Entomology
    start: 10
    width: 10
    counts:
    - 2
    - 2
    - 1
    - 1
    - 0
    - 0
    - 1
    info:
      Min: 15
      Max: 74
      Avg: 34.286
      StDev: 20.056
  - event: Experimental Design
    start: 10
    width: 10
    counts:
    - 1
    - 0
    - 0
    - 2
    - 1
    - 2
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 15
      Max: 108
      Avg: 55.857
      StDev: 27.919
  - event: Fossils
    start: 10
    width: 10
    counts:
    - 2
    - 2
    - 1
    - 0
    - 1
    - 0
    - 1
    info:
      Min: 10
      Max: 72
      Avg: 34.786
      StDev: 21.176
  - event: Helicopter
    start: 0
    width: 20
    counts:
    - 4
    - 0
    - 1
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 0.69
      Max: 128.8
      Avg: 31.113
      StDev: 51.284
  - event: Meteorology
    start: 10
    width: 5
    counts:
    - 1
    - 1
    - 2
    - 0
    - 1
    - 0
    - 0
    - 1
    info:
      Min: 14
      Max: 48
      Avg: 25
      StDev: 12.806
  - event: Metric Mastery
    start: 15
    width: 5
    counts:
    - 1
    - 0
    - 1
    - 0
    - 0
    - 1
    - 0
    - 0
    - 1
    - 2
    - 2
    info:
      Min: 15
      Max: 66.1
      Avg: 48.525
      StDev: 19.588
  - event: Microbe Mission
    start: 25
    width: 5
    counts:
    - 1
    - 2
    - 2
    - 1
    - 0
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 28
      Max: 70.5
      Avg: 39.929
      StDev: 14.132
  - event: Mission Possible
    start: 200
    width: 100
    counts:
    - 1
    - 1
    - 1
    - 1
    - 1
    - 0
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 231.9
      Max: 1201.7
      Avg: 579.567
      StDev: 338.262
  - event: Optics
    start: 10
    width: 10
    counts:
    - 1
    - 4
    - 0
    - 1
    - 0
    - 1
    - 0
    - 0
    - 1
    info:
      Min: 16.024
      Max: 97.727
      Avg: 40.006
      StDev: 27.469
  - event: Potions and Poisons
    start: 25
    width: 5
    counts:
    - 3
    - 0
    - 0
    - 0
    - 2
    - 0
    - 1
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 28
      Max: 77.9
      Avg: 44.829
      StDev: 18.305
  - event: Reach for the Stars
    start: 10
    width: 10
    counts:
    - 2
    - 1
    - 1
    - 0
    - 2
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 12
      Max: 94
      Avg: 41.214
      StDev: 29.416
  - event: Road Scholar
    start: 0
    width: 20
    counts:
    - 2
    - 1
    - 2
    - 1
    - 0
    - 0
    - 1
    info:
      Min: 3
      Max: 123
      Avg: 46.857
      StDev: 41.172
  - event: Scrambler
    start: 200
    width: 200
    counts:
    - 1
    - 0
    - 0
    - 1
    - 0
    - 1
    - 0
    - 0
    - 2
    info:
      Min: 313.9
      Max: 1953
      Avg: 1266.04
      StDev: 690.006
  - event: Tower
    start: 0
    width: 500
    counts:
    - 2
    - 2
    - 1
    - 0
    - 0
    - 1
    info:
      Min: 74
      Max: 2884
      Avg: 1010.667
      StDev: 1047.464
  - event: Wind Power
    start: 10
    width: 10
    counts:
    - 1
    - 0
    - 1
    - 0
    - 1
    - 1
    - 2
    - 0
    - 1
    info:
      Min: 17.857
      Max: 98.69
      Avg: 59.541
      StDev: 27.36
  - event: Write It Do It
    start: 10
    width: 5
    counts:
    - 1
    - 1
    - 1
    - 1
    - 0
    - 2
    - 0
    - 1
    info:
      Min: 13
      Max: 46
      Avg: 27.729
      StDev: 12.159
